<?php
session_start();
require('fpdf.php');


//print_r($_SESSION);
//exit;

include($_SERVER[DOCUMENT_ROOT].'/kernel/conecta.php');



define(PASTA_LOCAL,$_SERVER[DOCUMENT_ROOT].$CACTUX_CONF['path']);


$id_impressora = id_impressora();


$arquivo_pdf = PASTA_LOCAL.'/impressao/pdf_gaveta.pdf';



// INICIA A CRIAÇÃO DO PDF
$pdf = new FPDF("P","mm",array($CONFIGURA[LARGURA_IMPRESSAO],$CONFIGURA[ALTURA_IMPRESSAO]));
$pdf->SetMargins($CONFIGURA[MARGEM_ESQUERDA],$CONFIGURA[MARGEM_TOPO],$CONFIGURA[MARGEM_DIREITA]);
$pdf->AddPage();
 


$pdf->SetFont('arial','B',8);
$pdf->Cell(0,3,' . ',0,1,'C');
$pdf->SetFont('arial','',8);



// GERA O ARQUIVO PDF
$pdf->Output($arquivo_pdf,'F');



bat_imprime($arquivo_pdf,$id_impressora);
